#include <gtest/gtest.h>

//#include <any_01.hpp>
//#include <any_02.hpp>
//#include <any_03.hpp>
//#include <any_04.hpp>
#include <utils.hpp>

#include <sstream>

TEST(SkelTest, Simple) {
  std::stringstream ss;
  skel::greet("Bryan", ss);
  EXPECT_EQ(ss.str(), "Hello, Bryan!\n");
}
